Bug 12976 - two GIMP entries under GNOME
two GIMP entries under GNOME
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-23 21:22 EDT by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 21:22:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-06-23 21:22:05 EDT
upgrade from 6.2 to beta 2

under GNOME/Graphics, there are two entries for GIMP:
1) "The Gimp" (no icon)
2) The GIMP (with the gimp icon to the left)

Both appear to work but it looks ugly.
Comment 1 Matt Wilson 2000-07-26 00:01:06 EDT
Fixed in beta4

Note You need to log in before you can comment on or make changes to this bug.